.icon-number {
    font-size: 20px;
}

.content-row {
    position: relative;
}


.content-box-container {
    margin: 0 -15px;
}

.content-box {
    position: relative;
    float: left;
    width: 50%;
    color: #313639;
    padding: 15px;
}

.content-box-inner {
    background-color: #e7e7e7;
    height: 350px;
    padding: 20px;
}

    .content-box-inner p {
        color: #313639;
    }

.more-details-btn {
    position: absolute;
    bottom: 45px;
    left: 35px;
}

.home-list {
    margin: 0 15px;
    margin-top: 20px;
}

    .home-list ul {
        list-style-type: none;
    }

        .home-list ul > li {
            font-size: 13px;
            line-height: 150%;
            color: #545454;
        }

            .home-list ul > li:before {
                content: url('../../images/blockbullets.png');
                margin-right: 6px;
                vertical-align: middle;
                line-height: 0;
                margin-left: -12px;
            }

.image1 {
    float: right;
    width: 130px;
    padding-top: 10px;
}

    .image1 img {
        width: 100%;
    }

.nopadding {
    padding: 0;
    border-top: 5px solid #FFF;
}

.lightgrey {
    background-color: #959595;
    border-top: 5px solid #FFF;
    border-bottom: 5px solid #FFF;
}

p {
    color: #FFF;
    font-size: 14px;
    line-height: 20px;
    margin: 20px 0;
}

/* YOUTUBE VIDEOS */
.youtube-video {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
}

    .youtube-video iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

/* FEATURED PROPERTIES */
.featured-properties {
    position: relative;
    padding-bottom: 20px;
}

/* Prev / Next Buttons */
#featured-properties-cyclePrev,
#featured-properties-cycleNext {
    position: absolute;
    top: 45%;
    cursor: pointer;
    z-index: 800;
}

#featured-properties-cyclePrev {
    left: 20px;
}

#featured-properties-cycleNext {
    right: 20px;
}

    #featured-properties-cyclePrev .fa-chevron-left,
    #featured-properties-cycleNext .fa-chevron-right {
        color: #1f377d;
    }

        #featured-properties-cyclePrev .fa-chevron-left:hover,
        #featured-properties-cycleNext .fa-chevron-right:hover {
            color: #313639;
        }

@media only screen and (max-width: 1110px) {
    #featured-properties-cyclePrev,
    #featured-properties-cycleNext {
        display: none;
    }
}

#featured-properties-cycleNext {
    right: 20px;
}

@media only screen and (max-width: 950px) {
    .home-agent {
        display: none;
    }

    .content-box {
        height: 425px;
    }
}

@media only screen and (max-width: 767px) {
    .content-box {
        float: none;
        height: auto;
        width: 100%;
        padding-bottom: 60px;
    }

        .content-box:first-of-type {
            margin-right: 0;
            margin-bottom: 20px;
        }

    .home-agent {
        display: block;
    }
}

@media only screen and (max-width: 767px) {
    .home-agent {
        display: none;
    }
}


@media only screen and (max-width: 500px) {
    .icon-number {
        font-size: 15px;
    }

    /* Navigation */
    /*#top-navigation-container {
		width: 100%;
	}

	.nav-collapse {
		height: auto;
		display: block;
	}

	.btn-navbar {
		display: none;
	}

	#top-navigation {
		padding-bottom: 0px;
	}

	.nav {
		padding: 0;
	}

	.backing-card {
		display: none;
	}*/
}

@media only screen and (max-width: 460px) {
    .image1 {
        display: none;
    }
}
